@charset "utf-8";
/* 代码整理：懒人之家 */
* {
	margin:0;
	padding:0;
	list-style-type:none;
}
a, img {
	border:0;
}
body {
	font:12px/180% Arial, Helvetica, sans-serif, "宋体";
}
/* tabshow */
.tabshow {
	width: 705px;
	height: 214px;
	position:relative;
	margin: 0px auto;
	border: 1px solid #b5d8fe;
}
.tabshow .hide {
	display:none;
}

.tabshow .udbtn {
	display:block;
	width:194px;
	height:35px;
	line-height:999em;
	overflow:hidden;
}
.tabshow .uPrev {
	background-position:0 -580px;
}
.tabshow .dNext {
	background-position:0 -615px;
}
.tabshow .tabTagBox {
	height: 214px;
	width: 211px;
	overflow:hidden;
	position:relative;
	z-index:9;
	margin: 0px 0;
}
.tabshow .tabTagBox .tabTagList {
	position:absolute;
	left:0;
	height: 214px;
}
.tabshow .tabTagBox li {
	float:left;
	width: 184px;
	height:51x;
	line-height: 3em;
	overflow:hidden;
	cursor:pointer;
	margin-left: 19px;
        margin-top:9px;
        background: #73a4ec;
        border-radius: 5px;
        color: #fff;
}
.tabshow .tabTagBox li.current {
	background: #1f56a6;
     
    border-radius: 5px;
    margin-right: 10px;
color: #fff;
}

.tabshow .tabcon {
	position:absolute;
	top:0;
	right:0;
	z-index:1;
	/* border:1px solid #b5d8fe; */
	background:#FCFCFC;
	height: 214px;
	width:555px;
	overflow:hidden;
}
.tabshow .tabcon h2 {
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#333;
	padding:10px 0 10px 25px;
}
.tabshow .tabcon li {
	float:left;
	width: 487px;
	height: 211px;
	overflow:hidden;
	margin: 0 0 8px 36px;
	display:inline;
}
.tabshow .tabcon li .pic {
	display:block;
	border:solid 1px #ddd;
	width: 489px;
	height: 213px;
}
.tabshow .tabcon li .pic:hover {
	border:solid 1px #C00F15;
}
.tabshow .tabcon li .tit {
	height:20px;
	line-height:20px;
	display:block;
	margin:5px 0 0 0;
}
.tabshow .tabcon li .tit a {
	font-size:12px;
	color:#5e5e5e;
	text-decoration:none;
}
